This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 475929 - The post install and uninstall scripts require coreutils
The post install and uninstall scripts require coreutils
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: freedoom (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 00:40 EST by Bruno Wolff III
Modified: 2009-01-07 04:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-04 01:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2008-12-11 00:40:23 EST
Description of problem:
The spec file for freedoom doesn't require coreutils for the post install and post uninstall scripts. This can cause problems during fresh installs or when build live cds.
You can include the following in the spec file to fix this:
Requires(post): coreutils
Requires(postun): coreutils

Version-Release number of selected component (if applicable):
freedoom-0.6.2-1.fc10.noarch

How reproducible:
The error can be verified by examining the spec file. The symptoms can show up randomly based on install order.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-12-22 17:43:50 EST
freedoom-0.6.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/freedoom-0.6.2-2.fc10
Comment 2 Fedora Update System 2008-12-24 13:42:35 EST
freedoom-0.6.2-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freedoom'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11766
Comment 3 Bruno Wolff III 2009-01-04 01:05:10 EST
I am no longer seeing the install problem in either F10 nor Rawhide so I am going to close this bug.
Comment 4 Fedora Update System 2009-01-07 04:22:49 EST
freedoom-0.6.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.